@media screen and (max-width: 999px) {
    .eventlist .col_news .news_list .news .news_con{
    padding: 0.2rem;
}
    .eventlist .col_news .news_list .news .news_imgs img{
    /* width: 4.5rem; */
    /* height: 3rem; */
}
    .eventlist .col_news .news_list .news .news_wz{
    width: 83%;
}
    .retiredlist .leater-zm ul .news{
    width: 20%;
}
    .resources-content .news_list .news{
    width: 50%;
}
    .resources-info .nav-tabs{
    float: none;
    /* justify-content: space-between; */
}
    .resources-info .shiziSearch{
    float: none;
    width: 100%;
    margin-top: 0.2rem;
}
    .resources-info .nav-tabs li a{
    width: auto;
    padding: 0 0.2rem;
    font-size: 0.24rem;
}
    .faculty_list .fox-18 .listl .news_text{
    width: 71%;
    top: -9%;
}
    .faculty_list .fox-18{
    padding: 0.2rem;
}
    .faculty_list .fox-18 .listl .new_wz{
    position: relative;
}
    .faculty_list .fox-18 .listl{
    float: none;
    width: 100%;
    position: relative;
}
    .faculty_list .fox-18 .listr{
    float: none;
    width: 100%;
}
    .faculty_list .fox-16 .news_list{
         margin: 0 -0.1rem;
    }
    .faculty_list .fox-16 .news_box{
    margin: 0 0.1rem;
}
    .faculty_list .fox-16 .news{
    width: 50%;
}
    .faculty_list .fox1.fox-15 h3.tit .title{
    padding: 0;
}
    .faculty_list .fox1.fox-15 .news_list{padding: 0 0.5rem;}
    .faculty_list .fox-14 .listl{
    width: 47%;
    right: 0.6rem;
}
    .faculty_list .fox-13 .news{
    width: 50%;
}
    .faculty_list .fox-12 .news_list .news{
    display: inline-block;
    vertical-align: top;
    width: 32%;
    margin-bottom: 0.2rem;
}
    .faculty_list .fox-12 .news_list{
    display: block;
    padding: 0;
}
    .faculty_list .fox-11 .news .news_text span{
        -webkit-line-clamp: 5;
    }
    
}
@media screen and (max-width: 767px) {
    .content_Rd8{
    float: none;
    width: 100%;
}
    .eventlist.academiclist .col_news_list.listcon{
    float: none;
    width: 100%;
}
    .eventlist .col_news .news_list .news{
    margin-bottom: 0.4rem;
}
    .eventlist .col_news .news_list .news .news_wz{
    width: 100%;
}
    .eventlist .col_news .news_list .news .news_meta{
    float: none;
}
    .eventlist .col_news .news_list .news .news_imgs img{
    width: 100%;
    height: auto;
}
    .eventlist .col_news .news_list .news .news_imgs{
    float: none;
}
    .eventlist .col_news .news_list .news .news_con{
    width: 100%;
    float: none;
}
    .Facultyinfo .article{
    padding: 0 8px;
}
    .Facultyinfo .art-top .art_wz{
    padding-top: 0.3rem;
}
    .Facultyinfo .art-top .art_wz .art_info div{
    width: 100%;
}
        .retiredlist .leater-zm ul .news{
    width: 25%;
}
    .resources-info .nav-tabs2 .active a:before{
    display: none;
}
    .resources-info .nav-tabs2{
    display: block;
}
    .resources-info .nav-tabs2 li{
    width: 100%;
}
        .resources-content .news_list .news{
    width: 100%;
}
    .resources-info .searchtype.dept li{
    width: 49%;
    text-align: center;
}
    .resources-info .searchtype.keyeng li{
    width: 11%;
    text-align: center;
}
    .resources-info .searchtype li.all{
    width: 100%;
    text-align: left;
}
    .resources-info .searchtype li{
    display: inline-block;
}
    .resources-info .searchtype{
    display: block;
}
    .faculty_list .fox-15{
    padding: 0.6rem 0;
}
    .faculty_list .fox1.fox-15 .news_list{
    margin: 0 -0.4rem;
}
    .faculty_list .fox1.fox-15 .news_list .news_box{
    margin: 0 0.4rem;
}
    .faculty_list .fox1.fox-15 .news_list .news_title{
    padding-right: 0;
}
    .faculty_list .fox1.fox-15 .news_list .news{
    width: 50%;
    margin-bottom: 1rem;
}
    .faculty_list .fox-14 .con{
    padding: 0.3rem;
}
    .faculty_list .fox-14 .listl{
    position: static;
    width: 100%;
}
    .faculty_list .fox-14 .listr{
    float: none;
    width: 100%;
    margin-bottom: 10px;
}
    .faculty_list .fox-12 .txt{
    padding: 0 0.10rem;
}
    .faculty_list .fox-12 .news.n2 .news_title {
    max-width: inherit;
}
.faculty_list .fox-12 .news.n3 .news_title {
    max-width: inherit;
}
.faculty_list .fox-12 .news.n4 .news_title {
    max-width: inherit;
}
.faculty_list .fox-12 .news.n5 .news_title {
    max-width: inherit;
}

    .faculty_list .fox-11 .news .news_imgs{
        float: none;
        width: 100%;
        display: block;
    }
    .faculty_list .fox-11 .news .news_text{
    position: static;
    width: 100%;
}
    .tslist #l-container.wrapper .inner .mod{
    padding: 0 8px;
}
}
@media screen and (max-width: 479px) {
        .retiredlist .leater-zm ul .news{
    width: 50%;
}
    .resources-content .news_list .news_wz{
    height: 2.6rem;
}
    .resources-content .news_list .news_info span{
    line-height: 0.34rem;
}
    .resources-info .searchtype.dept li{width: 100%;}
    .faculty_list .fox-13 .news{
    width: 100%;
}
.faculty_list .fox-12 .news_list .news{
    width: 49%;
}
}